<h2>v2.29.2</h2>
2025-04-09<br>

<b>Improvements</b>
<ul>
	<li>Support DC-files with zero horizontal scaling.</li>
	<li>Updated technocal password.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Disable deleting local project settings after 1 year of inactivity.</li>
	<li>Update correction profile faster.</li>
	<li>Fixed a 3D text related crash.</li>
</ul>


<h2>v2.29.1</h2>
2025-03-19<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed boom length issue.</li>
	<li>Fixed tiltrotator not working.</li>
</ul>


<h2>v2.29.0</h2>
2025-03-14<br>

<b>Bugfixes</b>
<ul>
	<li>Removed option to close 'Measuring point'.</li>
	<li>Limit asbuilt attribute length to 60 characters.</li>
	<li>Asbuilt bugfixes.</li>
	<li>Stability improvments.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>Surfacelog: Added cleanup pass for space conservation.</li>
	<li>Geodesy: make adding adn removing coordinatsystems take effect immidiately.</li>
</ul>


<h2>v2.28.4</h2>
2025-03-12<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed loading some DXF-files.</li>
</ul>


<h2>v2.28.3</h2>
2025-02-25<br>

<b>Bugfixes</b>
<ul>
	<li>Much improved GNSS calibration.</li>
	<li>Fixed linepoints not being removed when line is removed.</li>
</ul>


<h2>v2.28.2</h2>
2025-02-11<br>

<b>Bugfixes</b>
<ul>
	<li>Added fixes from v2.27.x-releases.</li>
</ul>


<h2>v2.28.1</h2>
2025-02-07<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed handling of asbuilt on secret projects.</li>
	<li>Reintroduce autonaming of asbuilt points.</li>
</ul>


<h2>v2.28.0</h2>
2025-02-05<br>

<b>Bugfixes</b>
<ul>
	<li>Fix pole being 0 in receiever whenever receiver start up.</li>
	<li>Technician mode is no longer restored after restart.</li>
	<li>Avoid "measure point later" during GNSS calibration affect later calibrations.</li>
	<li>Changed order of minimized ref. dialog icons to match maximized ref. dialog.</li>
	<li>Fixed a number of asbuilt-related crashes.</li>
	<li>Highlight the antenna during calibration.</li>
</ul>

<b>Improvement</b>
<ul>
	<li>DXF: Improve sppeed and memory efficiency during load.</li>
	<li>SteelWrist tilt rotator support (BETA).</li>
	<li>Support for dogbone mounted bucket sensor.</li>
	<li>Support for tilt-pole on Hemisphere S631.</li>
	<li>Velocity aid for improved sensor performance.</li>
</ul>


<h2>v2.27.8</h2>
2025-02-11<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed rare crash at startup related to datausage classification.</li>
</ul>


<h2>v2.27.7</h2>
2025-02-10<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed handling of asbuilt on secret projects.</li>
	<li>Reintroduce autonaming of asbuilt points.</li>
	<li>Avoid "measure point later" during GNSS calibration affect later calibrations.</li>
	<li>Highlight the antenna during calibration.</li>
</ul>


<h2>v2.27.6</h2>
2025-01-14<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed Engcon tilt rotator not working.</li>
	<li>Other minor bugfixes.</li>
	<li>Complete input field calculations when pressing Ok.</li>
	<li>Fixed minor issues with asbuilt attributes handling.</li>
	<li>Disable sync after bucket calibration avoiding unwanted overwrite events.</li>
</ul>

<b>Improvement</b>
<ul>
	<li>Show GNSS height on all screens.</li>
	<li>Use correct flat angle joint name.</li>
	<li>Added better handling of errors in translations.</li>
	<li>Manuals are now downloaded correctly.</li>
	<li>Support .sid geoid format.</li>
</ul>


<h2>v2.27.5</h2>
2024-12-16<br>

<b>Bugfixes</b>
<ul>
    <li>Fixed crash during GNSS calibration.</li>
    <li>Other minor bugfixes.</li>
</ul>

<b>Improvement</b>
<ul>
	<li>Added less detailed wheell loader model.</li>
</ul>


<h2>v2.27.4</h2>
2024-12-12<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed crash during GNSS calibration.</li>
	<li>Other minor bugfixes.</li>
</ul>


<h2>v2.27.3</h2>
2024-12-05<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed customer attributes not being selectable.</li>
</ul>


<h2>v2.27.2</h2>
2024-11-29<br>

<b>Improvement</b>
<ul>
	<li>New dutch translation.</li>
	<li>Limit allowed characters in asbuilt linepoints.</li>
	<li>Do a synchronization after creating calibration backups.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fixed wrong project offset after changing application.</li>
	<li>Ensure that machine speed is always viusible.</li>
	<li>Avoid storing surfacelog data indefinitely.</li>
	<li>Fixed crash during asbuilt edit.</li>
</ul>


<h2>v2.27.0</h2>
2024-11-19<br>

<b>Improvement</b>
<ul>
	<li>Extend maps display in top views.</li>
	<li>Make display of text-geometries and labels follow the view.</li>
	<li>Synchronize calibration to server when it changes not just on startup.</li>
	<li>LOK localization file updates.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fixed many corner cases the as-built functionallity.</li>
	<li>Fix remote machines not displayed correctly.</li>
	<li>Improve maps stability.</li>
</ul>


<h2>v2.26.8</h2>
2024-11-19<br>

<b>Bugfixes</b>
<ul>
	<li>Flat angle calibration is now saved.</li>
	<li>Fixed regression in correction profiles.</li>
</ul>


<h2>v2.26.7</h2>
2024-11-12<br>

<b>Improvement</b>
<ul>
	<li>Improved handling of profile surface.</li>
	<li>Avoid stalling the application during chat messages fetch.</li>
	<li>Improved GNSS calibration when antennas have different heights.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fixed sensor inversion not vworking in toolguidance.</li>
	<li>Fix small graphics issues.</li>
	<li>NTRIP: Support ICY ntrip caster.</li>
	<li>Fixed project rename not working is certain situations.</li>
</ul>


<h2>v2.26.6</h2>
2024-10-23<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed bug in autoselect of cal file geoid.</li>
	<li>Fixed crash when trying to take a picture without camera permission.</li>
	<li>Wheel loader: Fixed overlapping graphics.</li>
	<li>Wheel loader: Added missing plus-icon for point edition.</li>
	<li>As-built: Always allow selection of object type.</li>
</ul>


<h2>v2.26.5</h2>
2024-10-16<br>

<b>Improvement</b>
<ul>
    <li>Updated translations.</li>
</ul>

<b>Bugfixes</b>
<ul>
    <li>Fixed interface-box lockup problem.</li>
	<li>Fixed flickering plane direction on wheelloader.</li>
</ul>


<h2>v2.26.4</h2>
2024-10-10<br>

<b>Improvement</b>
<ul>
	<li>Display other machines within 2000 m instead of just 500 m.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Asbuilt improvements and bugfixes. Both for points and lines.</li>
	<li>Roll calibration was not saved in Tool Guidance. Fixed.</li>
</ul>


<h2>v2.26.3</h2>
2024-10-01<br>

<b>Improvement</b>
<ul>
	<li>Minor fixes and improvements.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fixed issues relating to updating attributes on cloud.</li>
</ul>


<h2>v2.26.2</h2>
2024-09-26<br>

<b>Improvement</b>
<ul>
	<li>Asbuilt attribute improvements.</lI>
	<li>Allow Hemisphere S631 (Bluetooth) in Survey again.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Avoid infinite startup crash when closing the app during tool deletiion.</li>
	<li>Linepoints could be visible after remove. Fixed.</li>
	<li>Do a server sync after importing files into project.</li>
</ul>


<h2>v2.26.1</h2>
2024-09-19<br>

<b>Improvement</b>
<ul>
	<li>Updated translations.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Make sure to refresh attributes after server sync.</li>
	<li>Make area selection work in top view.</li>
	<li>Disabled beta auto-calibration.</li>
</ul>


<h2>v2.26.0</h2>
2024-09-12<br>

<b>Improvement</b>
<ul>
	<li>Allow backup and restore of machine calibration.</li>
	<li>New improved calibration procedure.</li>
	<li>Fat finger selection.</li>
	<li>machine: Disallow click on remote machine parts.</li>
	<li>Update interface box firmware.</li>
	<li>Added trafic usage statistics.</li>
</ul>


<h2>v2.25.4</h2>
2024-09-26<br>

<b>Improvements</b>
<ul>
	<li>Limit logpoint offset to max +-1000 meters.</li>
</ul>

<b>Bugfix</b>
<ul>
	<li>Fixed wrong orientation of leftview on WheelLoader.</li>
	<li>Fixed slow pointlogging on projects containing af lot of logpoints.</li>
	<li>Stability improvements.</li>
</ul>


<h2>v2.25.3</h2>
2024-08-27<br>

<b>Bugfix</b>
<ul>
	<li>Be less strict about the CAL-file format.</li>
</ul>


<h2>v2.25.2</h2>
2024-08-26<br>

<b>Improvements</b>
<ul>
	<li>Removed "Project offset" from all 2D modes.</li>
	<li>Added a new icon to indicate no-image under logpoints.</li>
	<li>Removed 2D functionality from "Tool Guidance".</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fixed opacity on machine models.</li>
	<li>General fixes and stability improvements.</li>
	<li>Bring back display of FZ-A2 serial numbers on cloud.</li>
	<li>Avoid duplicates name for asbuilt points.</li>
	<li>Avoid double GNSS-errors/warnings on cloud.</li>
	<li>Fixed problem with WheelLoader cross slope view.</li>
</ul>


<h2>v2.25.1</h2>
2024-08-9<br>

<b>Improvements</b>
<ul>
	<li>General fixes and stability improvements.</li>
</ul>


<h2>v2.25.0</h2>
2024-06-27<br>

<b>Improvements</b>
<ul>
	<li>New machintype: Wheelloader.</li>
	<li>Added "secret project"-support. For sensitive projects which must not sync information to the server.</li>
	<li>Improve visibility of arrow-indicators in light mode.</li>
	<li>Show current machine speed.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Place elevation correctly under the height arrow.</li>
	<li>Fixed some of the map "jumping" during pointlogging.</li>
</ul>


<h2>v2.24.13</h2>
2024-08-06<br>

<b>Bugfixes</b>
<ul>
	<li>LandXML: Improved handling of specific files.</li>
	<li>Improved memory usage degradation since 2.23.x.</li>
	<li>Manuals are now displayed in current language.</li>
	<li>Fixd tilt-calibration for Engcon integrated tilt sensor.</li>
	<li>Fixed menues not changing correctly when toggle between 2D and 3D.</li>
	<li>Improved log point/line stability.</li>
</ul>


<h2>v2.24.12</h2>
2024-07-03<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed crash during fetch of maps data.</li>
</ul>


<h2>v2.24.11</h2>
2024-06-27<br>

<b>Improvements</b>
<ul>
	<li>Support UK coordinatesystems.</li>
	<li>Added missing text scroll in some dialogs.</li>
</ul>

<b>Bugfixes</b>
<ul>
    <li>Fix cutlines not adhering to the upper/lower setting.</li>
	<li>Fix asbuilt not being displayed when loading a project for the first time.</li>
</ul>


<h2>v2.24.10</h2>
2024-06-14<br>

<b>Improvements</b>
<ul>
	<li>Increase allowed project size by 20%</li>
</ul>


<h2>v2.24.9</h2>
2024-06-10<br>

<b>Bugfixes</b>
<ul>
	<li>Surfaces: Fixed wrong handling of certain layers.</li>
	<li>LogLine: update temporary line height during line logging.</li>
	<li>LandXML: Fix slow file loading for files containing breaklines.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>Fetch maps data using improved API.</li>
</ul>


<h2>v2.24.8</h2>
2024-06-05<br>

<b>Bugfixes</b>
<ul>
	<li>Avoid freezing during long project loads.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>GNSS: Enable Hemispohere S631 for rover</li>
</ul>


<h2>v2.24.7</h2>
2024-05-31<br>

<b>Bugfixes</b>
<ul>
	<li>Licenses: Handle expired licenses better.</li>
	<li>General stability fixes.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>NTRIP: Support multiple user/password for each server.</li>
</ul>


<h2>v2.24.6</h2>
2024-05-22<br>

<b>Bugfixes</b>
<ul>
	<li>Fix tilt-calibration of Engcon tilt encoder.</li>
	<li>Report error of tilt axis is vertical.</li>
	<li>LandXML: Support out-of-order of points in Alignment Spiral/Curve.</li>
	<li>Fix wrong placement of texts in the graphics.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>NTRIP: show the password in cleartest during editiong.</li>
	<li>Display elevation (H) with larger font if N+E is hidden.</li>
</ul>


<h2>v2.24.5</h2>
2024-05-13<br>

<b>Bugfixes</b>
<ul>
	<li>Avoid stalls during repetitive pointlogging.</li>
	<li>Fix stakeout not working when targeting single segment alignment.</li>
	<li>Fixed missing translations.</li>
</ul>


<h2>v2.24.4.1</h2>
2024-05-14<br>

<b>Bugfixes</b>
<ul>
	<li>Avoid USB icon in project listing.</li>
	<li>Correctly migrate bandwidth and base ID for UHF correction profiles.</li>
	<li>Reenable VR1000 Web UI.</li>
</ul>


<h2>v2.24.4</h2>
2024-05-03<br>

<b>Improvements</b>
<ul>
	<li>Reduced receiver setup duration - primarily S631.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Removed unused extra third GNSS antenna.</li>
	<li>Minor bugfixes.</li>
</ul>


<h2>v2.24.3</h2>
2024-04-25<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed wrong calibration position of city boom.</li>
</ul>


<h2>v2.24.2</h2>
2024-04-24<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed wrong orientation of city boom.</li>
</ul>


<h2>v2.24.1</h2>
2024-04-23<br>

<b>Improvements</b>
<ul>
	<li>General improvements and fixes.</li>
</ul>


<h2>v2.24.0</h2>
2024-04-16<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed pitch/roll offset values sometimes being set to 0.0</li>
	<li>Fixed issue where geometry was not shown on startup or view changes.</li>
	<li>Fixed a crash in the sensortest screen.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>Added Tool Guidance.</li>
	<li>Added fixpoint control - machine calibration test.</li>
	<li>Machine configurator for toggling city boom.</li>
	<li>Allow setting measure-time and -delay for as-built and own points.</li>
	<li>Added project-filter to only load parts of projects.</li>
	<li>NTRIP/UHF correction profiles.</li>
	<li>Integration to TenStar.</li>
</ul>


<h2>v2.23.17</h2>
2024-03-22<br>

<b>Bugfixes</b>
<ul>
	<li>Avoid hiding chat-dialog behind the menu.</li>
    <li>Fixed issue where the Jog-gui could be hidden after orientation changes.</li>
	<li>Fixed a crash when longholding error messages in the reference dialog.</li>
	<li>Fixed texts sometimes overlapping in the menus.</li>
	<li>Make "ignore missing sensors" take effect immediately.</li>
	<li>Make sure to change line when selecting other geometry during line logging.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>Added support for changing UHF-protocols.</li>
</ul>


<h2>v2.23.16</h2>
2024-03-05<br>

<b>Bugfixes</b>
<ul>
	<li>Always allow "set plane here" quick button.</li>
	<li>Fixed geoid selection for local projects.</li>
	<li>Fixed a number of instabilities in the logline functionality.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>Geodesy: Support German systems.</li>
</ul>


<h2>v2.23.15</h2>
2024-02-20<br>

<b>Bugfixes</b>
<ul>
	<li>Make manual download work again.</li>
	<li>Fixed a number of crashes during changes in application and license.</li>
	<li>Fixed a number of asbuilt line bugs.</li>
	<li>Fixed +/- being available when entering lengths.</li>
	<li>Prompt the user for aceept when deleting user points/lines.</li>
	<li>Fixed code selection in MakinWin.</li>
	<li>Fixed issue where calibrations points would be identical.</li>
	<li>Bring back "Auto hide RMS" in Performans.</li>
</ul>


<h2>v2.23.14</h2>
2024-02-01<br>

<b>Bugfixes</b>
<ul>
	<li>Fix asbuilt edits not being transmitted until after restart.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>Minor GNSS-calibration changes.</li>
	<li>Minor visual changes.</li>
</ul>


<h2>v2.23.13</h2>
2024-01-24<br>

<b>Bugfixes</b>
<ul>
	<li>Fix backspace handling when entering numbers.</li>
	<li>Allow extra precision when entering measurement points during calibration.</li>
	<li>Avoid placing the menu on top of the GNSS-receiver list.</li>
</ul>

<h2>v2.23.12</h2>
2024-01-19<br>

<b>Improvements</b>
<ul>
	<li>Use improve point editor during calibraiton.</li>
</ul>

<h2>v2.23.11</h2>
2024-01-17<br>

<b>Improvements</b>
<ul>
	<li>New sensor firmware added.</li>
	<li>Improve behavior of numpad.</li>
	<li>Search for pointcodes recusively in project folder.</li>
	<li>Improved tilt rotator warning.</li>
	<li>Allow surface logging while driving below 5 km/h</li>
</ul>

<b>Improvements</b>
<ul>
	<li>Fixed a case where the RMS value would be reported wrong.</li>
</ul>


<h2>v2.23.10</h2>
2024-01-04<br>

<b>Improvements</b>
<ul>
	<li>Improve license handling</li>
</ul>


<h2>v2.23.9</h2>
2024-01-03<br>

<b>Improvements</b>
<ul>
	<li>Improve license handling</li>
	<li>Translations updates</li>
</ul>


<h2>v2.23.8</h2>
2023-12-15<br>

<b>Improvements</b>
<ul>
	<li>Allow technicians to updates sensors.</li>
</ul>


<h2>v2.23.7</h2>
2023-12-14<br>

<b>Improvements</b>
<ul>
	<li>Translation updates.</li>
	<li>Allow new preview features without restart.</li>
	<li>Only allow superuser to updates sensors.</li>
</ul>


<h2>v2.23.6</h2>
2023-12-07<br>

<b>Bugfixes</b>
<ul>
	<li>asbuilt line: Make sure that the dashed line is drawin from the correct point.</li>
	<li>asbuilt: Fix bug where asbuilt from other systems is not fetched.</li>
	<li>Allow overwrite after pressing "Undo" fx. when setting offset.</li>
</ul>


<h2>v2.23.5</h2>
2023-12-06<br>

<b>Bugfixes</b>
<ul>
	<li>GNSS: Fixed RMS calculation.</li>
	<li>Asbuilt line: Fixed a number of minor issues when creating and editing lines.</li>
</ul>


<h2>v2.23.4</h2>
2023-11-24<br>

<b>Bugfixes</b>
<ul>
	<li>Fix UI stall when logging asbuilt-points.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>Improve performance when loading large number of asbuilt-data.</li>
</ul>

<h2>v2.23.3</h2>
2023-11-14<br>

<b>Bugfixes</b>
<ul>
	<li>Removed a ressource leak which could crash the system after a long time.</li>
	<li>Avoid dialogs being below the reference dialog.</li>
	<li>Fixed GNSS device not initializing when changing application.</li>
	<li>Only allow sensor upgrade for technicians.</li>
</ul>


<h2>v2.23.2</h2>
2023-11-3<br>

<b>Improvements</b>
<ul>
	<li>Zoom to bucket instead of teh machine body.</li>
	<li>Allow minimizing and maximizing dialogs in horizontal mode.</li>
	<li>Migrate create point and create line to new UI.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Surfacelog: Avoid serverside layerlist greating excess layers in some cases.</li>
	<li>General stability improvements.</li>
	<li>Fix wireframe toggle.</li>
</ul>


<h2>v2.23.1</h2>
2023-10-17<br>

<b>Improvements</b>
<ul>
	<li>Sanitize project names to disallow invalid characters.</li>
	<li>Use new UI when editing linepoints.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fixed application freeze when ending a logline.</li>
</ul>


<h2>v2.23.0</h2>
2023-09-28<br>

<b>Improvements</b>
<ul>
	<li>Support for photo-attachments to logpoints and lonepoints.</li>
	<li>Improved the logline functionality.</li>
	<li>Added project-filter to allow filtering large projects.</li>
	<li>Added flatangle visualization.</li>
	<li>Many UI updates.</li>
</ul>


<h2>v2.22.10</h2>
2023-10-24<br>

<b>Improvements</b>
<ul>
	<li>Increased max DXF line length.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Confirmation dialog showing above reference selector.</li>
	<li>Deleting correct bucket.</li>
	<li>Fixed point collision with vertical offset.</li>
	<li>Log point offset working correctly.</li>
	<li>Round error using +/- in numeric keyboard.</li>
</ul>


<h2>v2.22.9</h2>
2023-08-28<br>

<b>Bugfixes</b>
<ul>
	<li>Do not allow deletion of as-built from other systems.</li>
	<li>Changed sensor firmware to correct version.</li>
</ul>


<h2>v2.22.8</h2>
2023-08-25<br>

<b>Improvements</b>
<ul>
	<li>Added support for additional sensor firmware versions.</li>
	<li>Improve tracability of sensor updates.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fixed unstability of the stakeout function on large projects.</li>
	<li>Bring back the close-button in the web broswer.</li>
	<li>DXF: Handle ACI colors outside valid range.</li>
	<li>DXF: Fixed minor bug in the DXF reder which might cause a crash in rare cases.</li>
</ul>

<h2>v2.22.7</h2>
2023-07-07<br>

<b>Improvements</b>
<ul>
	<li>Fixed difficulties selecting surfaces and lines in 3D view.</li>
	<li>Linepoint: Fixed issue with project offset.</li>
</ul>


<h2>v2.22.5</h2>
2023-06-28<br>

<b>Improvements</b>
<ul>
	<li>VR1000: Update firmware if the version is different.</li>
</ul>
	
<b>Bugfixes</b>
<ul>
	<li>Fixed icon bugs in reference dialog.</li>
</ul>


<h2>v2.22.2</h2>
2023-06-20<br>

<b>Improvements</b>
<ul>
	<li>Hide surfaces in bullseye view.</li>	
	<li>Improved selecting points - aspecially line points.</li>
	<li>Support for CAL files with NM identifier.</li>
</ul>

<h2>v2.22.1</h2>
2023-06-01<br>

<b>Improvements</b>
<ul>
	<li>Allow adding points/layers/lines with less than RTK position.</li>
	<li>Improve handling when using XBox gamepad.</li>
	<li>Allow stakeout to sidderef again.</li>
</ul>

<h2>v2.21.7</h2>
2023-05-30<br>

<b>Improvements</b>
<ul>
	<li>Plane: Increase plane size by 5 meters to support larger machines.</li>
	<li>Makin' Surfaces: Avoid spontanous lockup on certain surfaces.</li>
</ul>


<h2>v2.21.6</h2>
2023-05-25<br>

<b>Improvements</b>
<ul>
	<li>Tiltrotator: Initial support for CompactTilt.</li>
	<li>Makin' Surfaces: Added better sanity checks of input toolpoints.</li>
	<li>Makin' Surfaces: Load layer-list and OGL from Infrakit project layout.</li>
</ul>

<h2>v2.21.5</h2>
2023-05-16<br>

<b>Bugfixes</b>
<ul>
	<li>Bring back project offset for stakeout and performans.</li>
	<li>Remember selected references for geometries with very long names.</li>
	<li>Fixed lockup in sensor test.</li>
	<li>Fixed potential crash related to rendering labels.</li>
</ul>


<h2>v2.21.4</h2>
2023-04-28<br>

<b>Bugfixes</b>
<ul>
	<li>Avoid double icons in the runscreen during stakeout.</li>
    <li>External buttons: Fixed longhold on TP selection.</li>
</ul>


<h2>v2.21.3</h2>
2023-04-11<br>

<b>Improvements</b>
<ul>
	<li>Updated the swedish translation.</li>
    <li>Makin' Surfaces: Periodically store tiles evey 30 seconds instead of 10.</li>
</ul>


<h2>v2.22.0</h2>
2023-03-28<br>

<b>Improvements</b>
<ul>
	<li>Support for editing own lines.</li>
	<li>Support copying lines.</li>
	<li>UI: Major improvement including full screen support.</li>
	<li>LandXML: Support loading files containing CircCurve.</li>
	<li>Improved gamepad sensitivity.</li>
	<li>Reload machine calibration after synchronization if it has changed.</li>
	<li>GNSS: Initial support for Trimble CAL files for local site calibration.</li>
	<li>Support for showing points within lines.</li>
</ul>


<h2>v2.21.2</h2>
2023-03-28<br>

<b>Improvements</b>
<ul>
	<li>Stakeout: Support both fixed object and side reference.</li>
</ul>


<h2>v2.21.1</h2>
2023-03-20<br>

<b>Bugfixes</b>
<ul>
	<li>Show auto calibration menu.</li>
	<li>LandXML: Avoid identical points in planFeature polyline.</li>
	<li>LandXML: Fix wrong closed line.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>Load OGL.xml automatically.</li>
	<li>Disable full sync.</li>
	<li>Updated Norwegian translation.</li>
</ul>


<h2>v2.20.10</h2>
2023-03-14<br>

<b>Bugfixes</b>
<ul>
	<li>Avoid potential crash when parsing alignments.</li>
	<li>Fixed bug in Norwegian rotor error message.</li>
	<li>Added compass in GNSS screen.</li>
	<li>Fixed missing slope indications in 2D views.</li>
</ul>


<h2>v2.20.9</h2>
2023-03-06<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed screen selection being stuck in bullseye.</li>
	<li>Avoid a num,ber of crashes during license changes.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>SVAB/SMP: Improve error reporting.</li>
</ul>


<h2>v2.20.8</h2>
2023-02-16<br>

<b>Bugfixes</b>
<ul>
	<li>LandXML: Accept Feature in PlanFeatures.</li>
</ul>


<h2>v2.20.7</h2>
2023-02-08<br>

<b>Improvements</b>
<ul>
	<li>Support new Engcon tilt rotator.</li>
</ul>


<h2>v2.20.6</h2>
2023-02-02<br>

<b>Bugfixes</b>
<ul>
	<li>Limits width of some texts in the menu.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>Increase width of temporary profile to 50 meters.</li>
</ul>


<h2>v2.20.5</h2>
2023-01-31<br>

<b>Bugfixes</b>
<ul>
	<li>GNSS: Fixed startup issues on the AsteRx-U3</li>
	<li>Fixed maps colliding and fighting with horizontal surfaces.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>New: Stakeout point.</li>
	<li>New: Copy line and copy point.</li>
	<li>New: Preliminary sensor test screen.</li>
	<li>New: Geometry info on long-hold in the reference dialog.</li>
	<li>Cloud: Hide sync error when synchronization succeeds.</li>
	<li>Auto-start Makin on Android devices with 7" screens or higher.</li>
	<li>IB-1: firware to v0.8.5 - fixes rare packet loss.</li>
	<li>Improved splash screen.</li>
</ul>


<h2>v2.19.17</h2>
2023-01-20<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed startup issues on the AsteRx-U3</li>
</ul>

<h2>v2.19.16</h2>
2023-01-10<br>

<b>Bugfixes</b>
<ul>
	<li>GNSS: Set elevation mask for Hemisphere GNSS receivers.</li>
	<li>AMD graphics card fix </li>
</ul>

<h2>v2.19.15</h2>
2023-01-02<br>

<b>Bugfixes</b>
<ul>
	<li>GNSS: Make RNS work for networked AsteRx-U and NR3 receivers.</li>
</ul>

<h2>v2.19.14</h2>
2022-12-22<br>

<b>Bugfixes</b>
<ul>
	<li>Only show project offset on startup or when changing project</li>
	<li>Show RMS on all GNSS receivers</li>
</ul>

<h2>v2.19.13</h2>
2022-12-20<br>

<b>Improvements</b>
<ul>
	<li>Inclination firmware update procedure has been improved</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Show labels again</li>
	<li>AsteRx-U fix error message from receiver when secondary antenna is missing</li>
</ul>

<h2>v2.19.12</h2>
2022-12-12<br>

<b>Improvements</b>
<ul>
	<li>DXF: Better handling of blocks and arcs.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>TPS: Avoid calculating height when "Rotate machine" is required.</li>
	<li>asbuilt: Fix missing asbuilt on MakinWin</li>
	<li>LandXML: Fix missing points when loading a asbuilt LandXML-export .</li>
</ul>


<h2>v2.19.11</h2>
2022-11-22<br>

<b>Improvements</b>
<ul>
	<li>Hemisphere VR1000 firmware update implementation</li>
	<li>Hemisphere VR1000 new firmware update v. 6.0Aa05f</li>
	<li>New sensor firmware not requiring license for calibration.</li>
</ul>
<b>Bugfixes</b>
<ul>
	<li>Avoid data loss on network sockets affecting Septentrio GNSS upgrade.</li>
	<li>Fixed crash related to project synchronisation.</li>
	<li>Handle closed lines during stakeout.</li>
	<li>Open the correct manual for Makin' Survey.</li>
	<li>Fix the loss of selected referenses side,height,alert when files are updated.</li>
</ul>


<h2>v2.19.10</h2>
2022-11-10<br>

<b>Bugfixes</b>
<ul>
    <li>DXF: Avoid text disapearing in some files.</li>
</ul>


<h2>v2.19.9</h2>
2022-10-28<br>

<b>Improvement</b>
<ul>
	<li>Speedup changing project if projects contains a lot of geometries.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Handle coordinatesystems better when using GNSS-simulator.</li>
</ul>

<h2>v2.19.8</h2>
2022-10-26<br>

<b>Bugfixes</b>
<ul>
	<li>Avoid crash when editing logpoint name.</li>
	<li>General stability improvements.</li>
</ul>


<h2>v2.19.7</h2>
2022-10-24<br>

<b>Bugfixes</b>
<ul>
	<li>Sensor firmware fix.</li>
</ul>

<h2>v2.19.6</h2>
2022-10-20<br>

<b>Bugfixes</b>
<ul>
	<li>Fix slow framerate caused by DXF-files with many texts.</li>
</ul>


<h2>v2.19.5</h2>
2022-10-17<br>

<b>Bugfixes</b>
<ul>
	<li>Fix handling of large texts (font size).</li>
</ul>


<h2>v2.19.4</h2>
2022-10-12<br>
<b>Improvements</b>
<ul>
	<li>Updated translations.</li>
	<li>Hide "Project Offset" from the menu in 2D.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Pitch/Roll: Fix bug where sensor invert did not actually invert both sensors.</li>
</ul>


<h2>v2.19.3</h2>
2022-09-27<br>
<b>Improvements</b>
<ul>
	<li>Translation updates.</li>
</ul>


<h2>v2.19.2</h2>
2022-09-26<br>

<b>Improvements</b>
<ul>
	<li>New sensor firmware.</li>
	<li>Changed technical password.</li>
</ul>


<h2>v2.19.1</h2>
2022-09-16<br>

<b>Improvements</b>
<ul>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fix network stall after random server disconnects.</li>
</ul>


<h2>v2.19.0</h2>
2022-08-25<br>

<b>Improvements</b>
<ul>
	<li>Battery level indicator in main screen.</li>
	<li>Position DXF text as specified in the file.</li>
	<li>Do not display tilt out of range on cloud.</li>
	<li>Remember as-built selections in the reference list after restart.</li>
	<li>Septentrio: Avoid making the receiver unresponsive after a series of tablet connect/disconnect.</li>
	<li>Properly handle rename of server projects.</li>
	<li>New screen selector.</li>
	<li>Support for Geo PXY files<.</li>
	<li>Warn about empty files (0 bytes).</li>
	<li>2D/3D toggle button the all 3D screens.</li>
	<li>System information (name, customer and license) is now available from the menu.</li>
	<li>We now use RMS for GNSS quality indication.</li>
	<li>LandXML: Support breaklines, twisted arc and horizontal arc.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fix handling of realy large texts.</li>
	<li>Avoid "-0.00" on nummeric values.</li>
	<li>Allow userdata to contain special characters.</li>
</ul>


<h2>v2.18.12</h2>
2022-09-14<br>

<b>Bugfixes</b>
<ul>
	<li>Ensure reconnect even if server connection is terminated at random times.</li>
</ul>

<h2>v2.18.11</h2>
2022-08-17<br>

<b>Bugfixes</b>
<ul>
	<li>Further reduce excess as-built synchronization.</li>
</ul>

<h2>v2.18.10</h2>
2022-08-10<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed NTRIP stalling when started up with no Internet on some systems.</li>
</ul>

<h2>v2.18.9</h2>
2022-08-05<br>

<b>Improvements</b>
<ul>
	<li>Avoid excess as-built synchonization.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Make sure to actually store rotor type when changed.</li>
</ul>

<h2>v2.18.8</h2>
2022-07-07<br>

<b>Improvements</b>
<ul>
	<li>Updated french translations</li>
</ul>

<h2>v2.18.7</h2>
2022-07-01<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed weird layout of releasenotes.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>J1939: Issue address claims for 15 seconds to wake up the other end.</li>
	<li>Allow for future RDNAPTRANS2018 with built-in geoid.</li>
</ul>

<h2>v2.18.6</h2>
2022-06-28<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed loss of terrain layers in 2.18.5</li>
</ul>

<h2>v2.18.5</h2>
2022-06-27<br>

<b>Improvements</b>
<ul>
	<li>Load large projects faster!</li>
	<li>Better responsiveness when changing references.</li>
	<li>Disable bluetooth on VR1000.</li>
	<li>Improve framerate by about 10%.</li>
</ul>


<h2>v2.18.4</h2>
2022-06-18<br>

<b>Bugfixes</b>
<ul>
	<li>DXF: Fixed closed polylines not loading correctly.</li>
	<li>VR1000: Added missing UHF frequency setup.</li>
	<li>VR1000: Enable all correction sources.</li>
	<li>NTRIP: Improve stability and reconnects.</li>
	<li>J1939: Disable reading rotor data as old sensor data.</li>
	<li>GNSS: Bring back position dots in the status screen.</li>
</ul>

<h2>v2.18.3</h2>
2022-05-31<br>

<b>Bugfixes</b>
<ul>
    <li>Fix slowdown when changing screen.</li>
	<li>Slightly improve menu responsiveness.</li>
	<li>VR1000: Small protocol fix as weell as more diagnostics output.</li>
</ul>


<h2>v2.18.2</h2>
2022-05-23<br>

<b>Bugfixes</b>
<ul>
    <li>Stability improvements</li>
</ul>


<h2>v2.18.1</h2>
2022-05-17<br>

<b>Bugfixes</b>
<ul>	
	<li>Fix lines not being visible through the plane.</li>
</ul>	


<h2>v2.18.0</h2>
2022-05-06-<br>

<b>Improvements</b>
<ul>
	<li>Allow machine to be transparent</li>
	<li>Better stakeout line visibility</li>
	<li>Boom0 is now called "City Boom"</li>
	<li>Added coordinatesystems for Belgium</li>
	<li>GNSS calibration improvements.</li>
	<li>Show northing-eathing in screen again.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fixed minor SNIP issues.</li>
	<li>Improve NTRIP client stability.</li>
	<li>Store last logline point if new line is selected.</li>
</ul>


<h2>v2.17.2</h2>
2022-04-12<br>

<b>Improvements</b>
<ul>
	<li>VR1000: Setup Base ID.</li>
</ul>

<b>Bugfixes</b>
<ul>
    <li>Refine ARM/x86 platform detection.</li>
    <li>Do not crash if Android fine position is not allowed.</li>
</ul>


<h2>v2.17.1</h2>
2022-04-06<br>

<b>Improvements</b>
<ul>
	<li>Reset log offset to 0.0 when changing code.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>General startup stability improvements.</li>
	<li>Fix VR1000 radio setup to setup UHF correctly.</li>
</ul>


<h2>v2.17.0</h2>
2022-03-24<br>

<b>Improvements</b>
<ul>
	<li>Sorting/grouping of as-built.</li>
	<li>Improve support for SNIP NTRIP caster.</li>
	<li>Improve DXF text handling.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Allow access VR1000 to web ui from cloud and Makin3D.</li>
	<li>Fix missing project offset on restart.</li>
</ul>


<h2>v2.16.0</h2>
2022-02-15<br>

<b>Improvements</b>
<ul>
	<li>GNSS: New trace heading function.</li>
	<li>Age of correction error after 10 sek without corrections.</li>
	<li>Added use of RMS-values instead of DOP and CQ.</li>
	<li>Added extra attributes to as-built.</li>
</ul>


<h2>v2.15.6</h2>
2022-01-17<br>

<b>Bugfixes</b>
<ul>
	<li>Fix application freeze when dealing with huge circle diameters.</li>
</ul>


<h2>v2.15.5</h2>
2022-01-7<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed project not being saved correctly.</li>
</ul>

<h2>v2.15.4</h2>
2022-01-03<br>

<b>Bugfixes</b>
<ul>
	<li>Deleted local projects now stay deleted after restart.</li>
</ul>

<h2>v2.15.3</h2>
2021-12-21<br>

<b>Improvements</b>
<ul>
	<li>Support listing of mountpoints for all receivers.</li>
	<li>The SNIP NTRIP caster now works.</li>
	<li>Increase project offset limit to +-1 meter.</li>
	<li>Fix audio output using a lot of CPU time.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fix problem with AsteRx-U update from v4.2.2
	<li>Fix potential crash when listen available projects to load.</li>
</ul>


<h2>v2.15.1</h2>
2021-12-02<br>

<b>New features</b>
<ul>
	<li>Users can now lock the current side and height reference using the small padlock.</li>
	<li>GNSS firmware can now be updated by users.</li>
	<li>Zero height files (files with every geometry in H=0.0) now follow map.
</ul>

<b>Improvements</b>
<ul>
	<li>Issue an error if corrections are missing more than 10 seconds.</li>
	<li>Avoid VR1000 coasting too long giving a false good quality indication.</li>
	<li>Removed northing and easting from most screens.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Improved UTS and single GNSS precision.</li>
</ul>


<h2>v2.14.6</h2>
2021-11-18<br>

<b>Bugfixes</b>
<ul>
	<li>Fix complete lockup of the software when loggin points back-to-back.</li>
</ul>


<h2>v2.14.5</h2>
2021-11-11<br>

<b>Bugfixes</b>
<ul>
	<li>Fix logpoints not being shown at all for some users.</li>
	<li>Improve MakinWin on system with AMD graphics chips.</li>
	<li>LandXML: Do not default to black for non-existing color.</li>
	<li>Limit number of decimals for geometry info.</li>
</ul>


<h2>v2.14.4</h2>
2021-10-28<br>

<b>Improvements</b>
<ul>
	<li>Multiple asbuilt improvements.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fix downloading background maps.</li>
	<li>Fix logpoint numbering when logging back-to-back.</li>
	<li>Fix problem when creating profile with identical points.</li>
</ul>


<h2>v2.14.0</h2>
2021-10-13<br>

<b>Improvements</b>
<ul>
	<li>Allow setting bluetooth by the operator.</li>
	<li>GNSS: Seperate default IP-address for each application.</li>
	<li>Septentrio: Support update of both failsafe and main firmware.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Bluetooth stabillity improvmenets.</li>
</ul>


<h2>v2.13.18</h2>
2021-10-07<br>

<b>Improvements</b>
<ul>
	<li>More TPS improvements</li>
	<li>Support sensor firmware recovery in case of failures.</li>
</ul>

<h2>v2.13.17</h2>
2021-09-29<br>

<b>Bugfixes</b>
<ul>
	<li>TPS improvements</li>
</ul>

<h2>v2.13.16</h2>
2021-09-27<br>

<b>Bugfixes</b>
<ul>
	<li>Removed debug menu from technicians</li>
</ul>

<h2>v2.13.15</h2>
2021-09-13<br>

<b>Bugfixes</b>
<ul>
	<li>Fixes that dual boom machines do not load single boom machines.</li>
	<li>Bullseye landscape view now with top view.</li>
</ul>

<h2>v2.13.11</h2>
2021-08-16<br>

<b>Bugfixes</b>
<ul>
	<li>Avoid auto selecting GNSS simulator if license is missing.</li>
</ul>


<h2>v2.13.10</h2>
2021-08-11<br>

<b>Improvments</b>
<ul>
	<li>Pole height max changed from 15m to 500m.</li>
	<li>Make profile be across tool direction in 1D.</li>
	<li>Added new fw for sensors.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Small stability fixes.</li>
</ul>


<h2>v2.13.7</h2>
2021-07-08<br>

<b>Improvments</b>
<ul>
	<li>Improve memory profile.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Improve handling of masformed KOF-files</li>
	<li>Avoid rare crash during change of screen.</li>
	<li>Avoid crash when exiting GNSS configuration website.</li>
	<li>Fix wrong number of decimals when entering UHF frequency and calibration lengths.</li>
</ul>


<h2>v2.13.6</h2>
2021-07-02<br>

<b>Bugfixes</b>
<ul>
	<li>Minor bugfixes.</li>
</ul>


<h2>v2.13.4</h2>
2021-07-01<br>

<b>Improvmenets</b>
<ul>
	<li>Disallow float RTK for calculations.</li>
</ul>


<h2>v2.13.3</h2>
2021-07-01<br>

<b>Bugfixes</b>
<ul>
	<li>Minor bugfixes.</li>
</ul>


<h2>v2.13.2</h2>
2021-06-22<br>

<b>Improvements</b>
<ul>
	<li>Automatically load a licenced app.</li>
	<li>Improve sensor performance slightly.</li>
</ul>


<b>Bugfixes</b>
<ul>
	<li<Fixed wrong order of NEH when adding own points.</li>
	<li>Fix GNSS-receiver IP-adress input sometimes cutting off part of the text.</li>
	<li>Make +- work when setting vertical offset.</li>
	<li>Fixed a number of stabillity issues.</li>
</ul>


<h2>v2.13.1</h2>
2021-06-14<br>

<b>Improvements</b>
<ul>
	<li>Updated Norwegian and Dutch translations.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fixed a crash related to rotating the tablet screen.</li>
</ul>

<h2>v2.13.0</h2>
2021-06-11<br>

<b>New features</b>
<ul>
	<li>New project offset function.</li>
	<li>New Lock reference function.</li>
	<li>Free navigation of camera. Inspect anywhere in the terrain.</li>
	<li>Allow user projects to be deleted in the "open project" list.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>Added CQ in asbuilt data.</li>
	<li>Always use NEH display format in 3D.</li>
	<li>Do not translate "Language" in the menu.</li>
	<li>Editing points now show correct NEH/XYZ field labels.</li>
	<li>Fixed crazy plane visualization when changing heading +-180 degrees.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Interface box firmware updated with CAN-bus handling improvements.</li>
	<li>Fixed crash after Android permission checks.</li>
	<li>Fixed a number of startup stability issues.</li>

<h2>v2.12.12</h2>
2021-06-16<br>

<b>Improvements</b>
<ul>
	<li>Sensor calibration improvements.</li>
	<li>Updated sensor firmware.</li>
</ul>


<h2>v2.12.11</h2>
2021-06-02<br>

<b>Bugfixes</b>
<ul>
	<li>Fix CQ sometimes being just 0.0.</li>
</ul>


<h2>v2.12.10</h2>
2021-05-31<br>

<b>Bugfixes</b>
<ul>
	<li>Fix pointcode history not containing local pointcodes after restart.</li>
</ul>


<h2>v2.12.9</h2>
2021-05-20<br>

<b>Bugfixes</b>
<ul>
	<li>Fix list of coordinatsystems for local projects.</li>
	<li>Fix Trimble UTS support.</li>
	<li>Fix pointcode history not containing local pointcodes after restart.</li>
	<li>Impprove handling of userdata sync.</li>
	<li>Improve "Force RTK".</li>
	<li>Avoid constant display of "Loading project...".</li>
	<li>Avoid unintented shutdown during first Makin3D startup.</li>
	<li>Set sound to be off by default.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>Display bucket corner heights in current unit.</li>
</ul>


<h2>v2.12.8</h2>
2021-04-28<br>

<b>Bugfixes</b>
<ul>
	<li>Fix error in bullseye visualization.</li>
</ul>


<h2>v2.12.7</h2>
2021-04-23<br>

<b>Bugfixes</b>
<ul>
	<li>Avoid erratic behavior when sensors have very old firmware.</li>
</ul>


<h2>v2.12.6</h2>
2021-04-19<br>

<b>Bugfixes</b>
<ul>
	<li>Multiple stability fixes.</li>
	<li>Make direction indicator follow plane</li>
</ul>

<h2>v2.12.5</h2>
2021-04-15<br>

<b>Improvments</b>
<ul>
	<li>Added disclaimer.</li>
    <li>Added bucket corner visualization.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fixed wrong positioning of maps in some cases.</li>
	<li>DXF: Improve handling of invalid files.</li>
</ul>

<h2>v2.12.0</h2>
2021-03-24<br>

<b>Improvments</b>
<ul>
	<li>Added compass visualization</li>
	<li>Added firmware update AsteRx-U and NR3 from Makin3D.</li>
	<li>Added new calibration for sensors supporting it.</li>
	<li>Added lock reference function.</li>
	<li>Added automatic numbering of logpoints.</li>
</ul>

<h2>v2.11.13</h2>
2021-03-17<br>

<b>Bugfixes</b>
<ul>
	<li>Improve GNSS fix stabillity.</li>
	<li>Position maps at correct height at startup.</li>
	<li>Restore temporary profile parameters at startup.</li>
</ul>

<h2>v2.11.12</h2>
2021-03-03<br>

<b>Bugfixes</b>
<ul>
	<li>Fix text outlines looking horrible.</li>
	<li>Do additional pointcode charset UTF-8 fixup.</li>
</ul>

<h2>v2.11.11</h2>
2021-02-22<br>

<b>Improvments</b>
<ul>
	<li>Added support for new sensor.</li>
	<li>Technical password has been changed</li>
</ul>

<h2>v2.11.10</h2>
2021-01-21<br>

<b>Bugfixes</b>
<ul>
    <li>Remote support now connects at first connect.</li>
	<li>Avoid crash when rotating tablet during remote support.</li>
	<li>Fixed potential sync up problem.</li>
</ul>

<b>Improvments</b>
<ul>
	<li>Monitor GNSS-receiver CPU usage.</li>
	<li>Updated NO and SE translations.</li>
</ul>


<h2>v2.11.9</h2>
2021-01-07<br>

<b>Bugfixes</b>
<ul>
    <li>Added cutting edge visualization on maps.</li>
	<li>Avoid posible crash after editing point.</li>
</ul>

<b>Improvments</b>
<ul>
	<li>Display cuting edge on maps.</li>
	<li>Display error if periodic sensors data stalls.</li>
	<li>Use NEH for Sweden.</li>
	<li>Sensor stability improvements.</li>
	<li>Only enable GNSS improvmenets for AsteRx-U >= 4.6.0.</li>
</ul>


<h2>v2.11.8</h2>
2020-12-14<br>

<b>Bugfixes</b>
<ul>
    <li>Added bugfixes from 2.11.3b.</li>
</ul>


<h2>v2.11.7</h2>
2020-12-11<br>

<b>Bugfixes</b>
<ul>
    <li>Avoid possible slow heading.</li>
</ul>


<h2>v2.11.6</h2>
2020-12-10<br>

<b>Bugfixes</b>
<ul>
	<li>Improve GNSS responsiveness.</li>
</ul>


<h2>v2.11.3b</h2>
2020-12-14<br>

<b>Bugfixes</b>
<ul>
	<li>Bring back beep on yellow and red band.</li>
	<li>Avoid alignment lines being placed in height 0.0</li>
	<li>Do not use height offset for logpoint references.</li>
</ul>


<h2>v2.11.3a</h2>
2020-12-09<br>

<b>Bugfixes</b>
<ul>
	<li>Ensure correct sensors readings during calibration.</li>
</ul>


<h2>v2.11.3</h2>
2020-12-07<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed cutting edge indication in topview.</li>
	<li>Added support for additional sensor version.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>Added left- and rear-view to topview screen.</li>
</ul>


<h2>v2.11.2</h2>
2020-11-27<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed GNSS heading issue</li>
	<li>Fixed wrongly sensor initialization notification</li>
</ul>


<h2>v2.11.1</h2>
2020-11-24<br>

<b>Bugfixes</b>
<ul>
	<li>Added missing "point from tool" button when creating own line.</li>
	<li>Fixed error in display of sensor orientation.</li>
</ul

<b>Improvements</b>
<ul>
	<li>Improve stabillity of GNSS remote support - hopefully solving occasional http glitches.</li>
</ul>

<h2>v2.11.0</h2>
2020-11-12<br>

<b>Improvements</b>
<ul>
	<li>Show basic information when longholding logpoints.</li>
	<li>Store 20 minuttes of detailed systemlog.</li>
	<li>Added better support for large file transfers from GNSS receiver</li>
	<li>Support CAT-branded Rototilt</li>
	<li>Report more detailed errors after file sync.</li>
	<li>Check for and enforce logpoint name uniqueness.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Avoid crashes during unstable or very slow internet connections.</li>
	<li>Avoid disabling height calculation during project reload if nothing has changed.</li>
	<li>Fix heavy pixelation of map in topview.</li>
	<li>Use TP for line creation as well as points.</li>
	<li>Issue error if a sensor has an unknown orientation.</li>
</ul>


<h2>v2.10.14</h2>
2020-11-05<br>

<b>Improvements</b>
<ul>
	<li>Support GH88 geoid.</li>
</ul>


<h2>v2.10.11</h2>
2020-11-04<br>

<b>Improvements</b>
<ul>
	<li>J1939: Added support for CAT branded rototilt.</li>
	<li>Support zeroing plane using external button.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fix problems with minimized reference dialog.</li>
</ul>


<h2>v2.10.10</h2>
2020-10-15<br>

<b>Bugfixes</b>
<ul>
	<li>J1939: Transmit correct rototil address claim.</li>
</ul>

<h2>v2.10.9</h2>
2020-10-1<br>

<b>Bugfixes</b>
<ul>
	<li>Multiple stability fixes.</li>
</ul>

<h2>v2.10.8</h2>
2020-09-29<br>

<b>Bugfixes</b>
<ul>
	<li>Multiple stability fixes.</li>
</ul>

<h2>v2.10.7</h2>
2020-09-24<br>

<b>Bugfixes</b>
<ul>
	<li>Use plane button as 0.0 again.</li>
	<li>Fixed crash during load of Stavsberg Skole.</li>
	<li>Multiple stability fixes.</li>
</ul>

<h2>v2.10.6</h2>
2020-09-23<br>

<b>Bugfixes</b>
<ul>
	<li>Avoid crash when geometry names are empty.</li>
	<li>Hide menu when zeroing plane.</li>
	<li>Fix camera zoom during antenna calibration.</li>
	<li>Fix polyline sidedistance visualization.</li>
</ul>

<h2>v2.10.5</h2>
2020-09-21<br>

<b>Improvments</b>
<ul>
	<li>J1939: transmit address claim at startup.</li>
	<li>Monitor ethernet communication details.</li>
</ul>


<h2>v2.10.4</h2>
2020-09-07<br>

<b>Improvments</b>
<ul>
	<li>Improve text outline appearence.</li>
	<li>Detect ethernet tx/rx errors.</li>
</ul>


<h2>v2.10.3</h2>
2020-08-31<br>

<b>Improvments</b>
<ul>
	<li>Reference dialog improvements</li>
	<li>Topview added for bullseye screen</li>
	<li>Enhanced Stakeout application loading</li>
	<li>Better cutting edge visibility for top view</li>
	<li>Translations added</li>
	<li>Improved GNSS auto calibration presentation</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fix Trimble UTS</li>
	<li>Fix freeze when loading models in non-UTF8 format</li>
	<li>Fix freeze when working in high altitudes</li>
</ul>


<h2>v2.10.1</h2>
2020-08-24<br>

<b>Bugfixes</b>
<ul>
	<li>Fixed lockup-issue with terrain at high altitudes.</li>
</ul>


<h2>v2.10.0</h2>
2020-08-21<br>

<b>Improvments</b>
<ul>
	<li>Added new 1D/2D profile.</li>
	<li>Show tool cuts on maps.</li>
	<li>Allow toggling "dark mode" off.</li>
	<li>Added bullseye for rover.</li>
	<li>LandXML: Alignment colors for Gemini and Trimble added.</li>
	<li>Added transparent surfaces option.</li>
	<li>Improve label display performance.v
	<li>Improce magnetic compas calibration.</li>
	<li>Hide machine in topview.</li>
	<li>Make pointcode history be the last 10 selected codes.</li>
	<li>Display bucket width as a thich line in topview.</li>
	<li>Open project selection during startup if no project has been selected.</li>
	<li>Added SWEREF99 TM coordinate system + geoids SWEN08_RH2000, SWEN08_RH70, SWEN17_RH2000, SWEN17_RH70.</li>
	<li>Added Swedish RT90 coordinate systems.</li>
	<li>We now show pole/bucket size with 2 decimals on the main icon.</li>
	<li>Always show cutlines at the mapheight for better positioning outside model.</li>
	<li>Added "Transparent surfaces" menu./li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fixed graphical issues on Mesa2 rover tablet.</li>
	<li>Fix tool calibration dialog zoom.</li>
	<li>Bring back display of points on Windows.</li>
	<li>Bring back maps on Windows.</li>
	<li>Removed vertical offset when drawing horizontal part of height line.</li>
	<li>Fix the funny behaving ± button in the point edit dialog.</li>
	<li>Fix selection being difficult in top-view.</li>
</ul>


<h2>v2.9.9</h2>
2020-08-13<br>
<b>Bugfix</b>
<ul>
	<li>Fix cases of files from the server not bein downloaded./li>
</ul>


<h2>v2.9.8</h2>
2020-07-06<br>
<b>Bugfix</b>
<ul>
	<li>Ensure no GNSS is selected for 1D and 2D systems.</li>
	<li>Fixed a number of potential crashes.</li>
</ul>


<h2>v2.9.7</h2>
2020-05-25<br>
<b>Bugfix</b>
<ul>
	<li>Fixed synchronization problems.</li>
	<li>Show coordinates as NEH for Norwegian languages.</li>
</ul>


<h2>v2.9.6</h2>
2020-05-11<br>
<b>Bugfix</b>
<ul>
	<li>Correct S34 coordinate system.</li>
</ul>


<h2>v2.9.5</h2>
2020-05-07<br>
<b>Bugfix</b>
<ul>
	<li>Avoid constant transformatin errors in some cases after startup.</li>
	<li>Remove track debug output in the logs.</li>
</ul>


<h2>v2.9.4</h2>
2020-05-04<br>
<b>Bugfix</b>
<ul>
	<li>Fixed rendering of points on Windows.</li>
</ul>


<h2>v2.9.3</h2>
2020-04-29<br>
<b>Improvements</b>
<ul>
	<li>Select Meters as default length unit when starting up application for the first time.</li>
	<li>Improved topview.</li>
	<li>Improve error reporting when GNSS position is missing.</li>
</ul>

<b>Bugfix</b>
<ul>
	<li>Fix heading of tracks not following machine driving direction.</li>
	<li>Do not report of coordinate system transform problem when diconnecting aux antenna.</li>
	<li>Removed System34 coordinate system height error.</li>
</ul>


<h2>v2.9.2</h2>
2020-04-20<br>
<b>Bugfix</b>
<ul>
	<li>Fix septentrio GNSS not getting fix after reboot.</li>
</ul>

<h2>v2.9.1</h2>
2020-04-19<br>
<b>Improvements</b>
<ul>
	<li>Disable SBAS and Standalone GNSS PVT-mode. </li>
</ul>

<b>Bugfix</b>
<ul>
	<li>Avoid self-rotation issue with certain sensor firmware versions.</li>
	<li>Disable GNSS height responsiveness improvements because of rare GNSS quality sideeffects.</li>
	<li>Avoid no GNSS position after first startup after v2.9.x update</li>
</ul>


<h2>v2.9.0</h2>
2020-04-16<br>
<b>Improvements</b>
<ul>
	<li>Support saving and editing own profiles.</li>
	<li>Improve GNSS height responsiveness.</li>
	<li>Improve sensor firmware update procedure.</li>
	<li>Updated sensor firmware for improved performance and stability.</li>
	<li>Store Septentrio IP addres per. application.</li>
	<li>Dim menu items during fx. GNSS/NTRIP setup.</li>
	<li>Show the age of RTK corrections on the GNSS screen.</li>
	<li>Show bucket width and pole kength on tool-icon.</li>
</ul>

<b>Bugfix</b>
<ul>
	<li>Filter project not on server more correctly.</li>
	<li>Avoid losing your points and lines because of file synchronization.</li>
</ul>


<h2>v2.8.11</h2>
2020-03-28<br>
<b>Bugfix</b>
<ul>
    <li>Fixed minor issue with load/store height.</li>
	<li>Fixed minor bug during project load.</li>
</ul>

<b>Improvements</b>
<ul>
    <li>Improve firmware loading on some newer Android phones.</li>
	<li>When creating own profile do not ask for line of already selected.</li>
</ul>


<h2>v2.8.10</h2>
2020-03-19<br>
<b>Bugfix</b>
<ul>
    <li>Improve GNSS initialization stability.</li>
</ul>


<h2>v2.8.5</h2>
2020-03-10<br>
<b>Improvements</b>
<ul>
	<li>Improved handling of heading from GNSS.</li>
</ul>

<h2>v2.8.4</h2>
2020-03-10<br>
<b>Improvements</b>
<ul>
	<li>Improved handling of danish national letters.</li>
</ul>

<b>Bugfix</b>
<ul>
	<li>Position maps correctly when offset is not 0.0.</li>
	<li>Make storing own points work for projects containing danish national letters.</li>
</ul>


<h2>v2.8.3</h2>
2020-03-2<br>
<b>Improvements</b>
<ul>
	<li>New application: Makin Stakeout.</li>
	<li>Improve loading of large projects.</li>
	<li>Improve performance of offset adjustments.</li>
	<li>Support sensor firmware update.</li>
	<li>New bucket geometry.</li>
	<li>Improve sensor connectivity at startup.</li>
	<li>Parameter sequence in tool menu changed.</li>
	<li>Improve GNSS handling when no project is loaded.</li>
	<li>Improved the appearence of the profile dialog.</li>
	<li>Graphical improvements to the reference dialog.</li>
	<li>Show warning to the operator if the system crashes running a large project.</li>
	<li>LandXML: Ignore invisible faces.</li>
	<li>DXF: Ignore AcDbFaceRecord vertex.</li>
</ul>

<b>Bugfix</b>
<ul>
	<li>Make switching between NTRIP and UHF more reliable.</li>
	<li>Fixed error during line creation.</li>
	<li>Fixed the system unable to reload projects ending in ")".</li>
	<li>Fixed a number of potential crashes.</li>
	<li>Fixed a very rare triangle miscalculation.</li>
	<li>Improve sensor readings.</li>
	<li>Fixed rare file sync bug for files of x*1600 bytes</li>
	<li>Fixed screen lockup during sensor attachment.</li>
	<li>Avoid possible crash when adding own pointcodes.</li>
</ul>


<h2>v2.7.6</h2>
2019-11-29<br>
<b>Improvements</b>
<ul>
	<li>Stakeout application.</li>
	<li>Added 2D top views.</li>
	<li>Allow using built-in GNSS receiver.</li>
	<li>Support some gamepads on Android.</li>
	<li>Only allow minimize of notifications for technichians.</li>
	<li>Added a warning if the project exceeds a certain size.</li>
	<li>Added CQ display for receivers that supports it.</li>
	<li>Send attached sensors and hardware to the server.</li>
	<li>Store plane settings for each project.</li>
	<li>Select all geometry when clicking the column icons in the reference dialog.</li>
</ul>

<b>Bugfix</b>
<ul>
	<li>Improved sensor communication stability.</li>
	<li>Avoid hiding notifications under menu in horizontal mode.</li>
	<li>Laser sensor stability improvements.</li>
	<li>Fix Trimble UTS coordinate ordering.</li>
	<li>Fix Trimble UTS initial connection not working.</li>
	<li>Fix reference selection not working.</li>
	<li>Make MakinWin run on more systems.</li>
	<li>Improve CANOpen node initialization robustness.</li>
	<li>Hide NTRIP settings when GNSS disconnected.</li>
	<li>Keep showing logpoints on windows even though they  are not saved.</li>
	<li>Fix rare case of wrongly calculated sidereference after offset change.</li>
</ul>

<h2>v2.6.2</h2>
2019-10-17<br>
<b>Improvements</b>
<ul>
	<li>Update tolerance translation when changing language.</li>
	<li>Update Norwegian translations.</li>
	<li>DXF: Skip \0 control sequence in texts.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>LandXML: Ignore unhandled elements in PlanFeature.</li>
	<li>Avoid bug during parsing of unexpected NMEA msessages.</li>
	<li>Reconnect to GNSS after disconnect or connection failure.</li>
</ul>

<h2>v2.6.1</h2>
2019-09-19<br>
<b>Improvements</b>
<ul>
	<li>Support using F1 to F4 as external key.</li>
</ul>

<h2>v2.6.0</h2>
2019-08-28<br>
<b>Improvements</b>
<ul>
	<li>Update text in 3D when editing line name.</li>
	<li>Scroll to point, line and profile after creation.</li>
	<li>Skip showing quickkeys and statusbar when pressing external keyboard.</li>
	<li>Added "time left" indication on notifications.</li>
	<li>Show project logpoints in the reference dialog.</li>
	<li>Improved geometry selection mechanism.cir</li>
	<li>Decreased the text label bounce amount.</li>
	<li>Added +- calculator functionality when editing own points.</li>
	<li>Open new project automatically after creation.</li>
	<li>Added logpoint edit - delta height and name.</li>
	<li>Allow creation of points and lines when things are selected - ask for points if needed.</li>
	<li>Avoid duplicate name when creating line.</li>
	<li>Support coordinate system definition on server.</li>
	<li>Moved laser sensor zero be at the connector end of the sensor.</li>
	<li>Initial support for Hemisphere V102.</li>
	<li>Increase font size of cut slope indications.</li>
	<li>Do a faster recovery of network failures and cable disconnects.</li>
	<li>Improve logpoint auto numbering to include a project machine number.</li>
	<li>Notify the user if the system is in airplane mode.</li>
</ul>

<b>Performance</b>
<ul>
	<li>Sidedistance calculation improvment on long lines.</li>
	<li>Improve performance of thousands of logpoints.</li>
	<li>Improve graphics support for certain drivers on Windows.</li>
	<li>Avoid slow graphics after showing thousands of text labels.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Handle Engcon tilt rotator errors again.</li>
	<li>Remove weird log point name when no project is selected.</li>
	<li>myproject: Only test lines for duplicate line name.</li>
	<li>Remove the stray blue top-left text cursor.</li>
	<li>Fix bucket name shown as "nan" when no bucket is selected.</li>
	<li>Fix a bunch of point code related bugs.</li>
	<li>Make sure that we can delete created profiles.</li>
	<li>Fix some weird behavior whene deleting own geometry.</li>
	<li>Fixed a bug where the system would lockup during network disconnect.</li>
</ul>


<h2>v2.5.6</h2>
2019-07-11<br>
<b>Bugfixes</b>
<ul>
	<li>Fallback to dual antenna, if no capability is received</li>
	<li>Avoid eternal timeout when loosing connection to the GNSS receiver.</li>
</ul>

<h2>v2.5.5</h2>
2019-07-8<br>
<b>Bugfixes</b>
<ul>
	<li>Improve laser sensor initialization stability.</li>
</ul>

<h2>v2.5.4</h2>
2019-07-5<br>
<b>Bugfixes</b>
<ul>
	<li>Further fix IB-1 lockup when there is trafic on the either CAN-bus during startup.</li>
</ul>

<h2>v2.5.3</h2>
2019-07-4<br>
<b>Bugfixes</b>
<ul>
	<li>Fix IB-1 lockup when there is trafic on the either CAN-bus during startup.</li>
</ul>

<h2>v2.5.2</h2>
2019-07-3<br>
<b>Improvements</b>
<ul>
	<li>Do not add artificial noise when using the GNSS simulator.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Avoid loosing selection when fx. selecting project to open.</li>
	<li>Fix the light slowdown of the system appearing since 2.4.5.</li>
</ul>


<h2>v2.5.1</h2>
2019-07-2<br>
<b>Improvements</b>
<ul>
	<li>Increase tilt sensor warning delay to 10 seconds.</li>
	<li>Improved circle calculation for tracker.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Don't report "rotate machine" when having a dual antenna GNSS receiver.</li>
	<li>Fix point logging for experimental application.</li>
</ul>


<h2>v2.5.0</h2>
2019-06-24<br>
<b>Improvements</b>
<ul>
	<li>Disable edit functionality on profiles in the reference dialog.</li>
	<li>Make logpoint notificating remove "unable to log point2 notification.</li>
	<li>Store maps cachefiles in multiple directory levels.</li>
	<li>Update GNSS menu when configuration changes.</li>
	<li>Added coordinate system for Gardermosen.</li>
	<li>Added coordinate system for Lithuania LKS94.</li>
	<li>Show coupler type under under coupler name.</li>
	<li>Added bounds for Danish local system so they can not be seen outside DK.</li>
	<li>Show memory usage in technical mode.</li>
	<li>Make point logging in local projects work.</li>
	<li>Added grouping of pointcodes.</li>
	<li>Hide gnss specific menu items if GNSS is not enabled.</li>
	<li>Hide GNSS menu items when not having 3D License.</li>
	<li>Read trimbleCADProperties color.</li>
	<li>Added GNSS Simulator Jog function.</li>
	<li>Add jump to side reference button in GNSS Simulator.</li>
	<li>Added 1mm default noise on the simulator.</li>
	<li>Handle long menu titles and values overlapping.</li>
	<li>Accept 5 sattelites as being and ok position.</li>
	<li>Use the overall worst satcount and DOP when assessing GNSS quality.</li>
	<li>Added setting to always show quickkeys.</li>
	<li>Show tilt out-of-range after 3 seconds.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Avoid loosing logpoint during offline periods.</li>
	<li>Make MakinWin work when username contain national characters.</li>
	<li>Make maps follow to height of the plane.</li>
	<li>Ensure that profile along line also works when offset != 0.0.</li>
	<li>Collate the two GNSS positions correctly to avoid antenna differences during rotation.</li>
	<li>Avoid colored  "ghost" profiles laing around after creating profile.</li>
	<li>Always set Septentrio DifCorrUsage - this makes UHF<->NTRIP work again.</li>
	<li>Fix bucket-select and calibration screen looking weird in landscape.</li>
	<li>Avoid "Loading project" not going away even if the project has finished loading.</li>
	<li>Do not allow minimizing line creating notification.</li>
	<li>Avoid crash when changing screen using VNC.</li>
	<li>Fix height error when editing points while offset != 0.0.</li>
	<li>Avoid flickering logpoints at every project reload.</li>
	<li>Fix unknown coordinate system error during startup.</li>
</ul>


<h2>v2.4.5</h2>
2019-05-22<br>
<b>Improvements</b>
<ul>
	<li>Handling of very curved roads.</li>
	<li>Improved handling of LandXML exported from Gemini.</li>
	<li>General stability improvements.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Improved clothoid calculation.</li>
	<li>Fix crash when displaying logged points on ARM phones.</li>
</ul>


<h2>v2.4.4</h2>
2019-03-29<br>
<b>Improvements</b>
<ul>
	<li>Centerline color added.</li>
	<li>Warning if centerline tangent cannot be calculated.<li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Improved clothoid calculation.</li>
	<li>Fix handling of multiple centerlines.</li>
</ul>


<h2>v2.4.3</h2>
2019-03-25<br>
<b>Bugfixes</b>
<ul>
	<li>Fix missing file sync if no project is loaded.</li>
	<li>Fix GNSS antenna calibration bug.</li>
	<li>Avoid crashing when selecting files/folders containing errors.</li>
</ul>


<h2>v2.4.2</h2>
2019-03-18<br>
<b>Bugfixes</b>
<ul>
	<li>Fix application freeze during remote support.</li>
	<li>Fix deletion of pointcodes.</li>
</ul>


<h2>v2.4.1</h2>
2019-03-11<br>
<b>Improvements</b>
<ul>
	<li>Norwegian and Danish translation.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fixed filter in single project download.</li>
</ul>


<h2>v2.4.0</h2>
2019-02-25<br>
<b>Improvements</b>
<ul>
	<li>Support for single project download.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fixed some crashes in the map handling.</li>
	<li>Fixed some memory leaks/errors.</li>
</ul>


<h2>v2.3.5</h2>
2019-02-22<br>
<b>Improvements</b>
<ul>
	<li>Further improve communication stability.</li>
	<li>Allow calculations without GNSS.</li>
</ul>


<h2>v2.3.4</h2>
2019-02-19<br>
<b>Improvements</b>
<ul>
	<li>Improve communication stability.</li>
</ul>


<h2>v2.3.3</h2>
2019-02-14<br>
<b>Bugfixes</b>
<ul>
	<li>Fix some memory leaks.</li>
</ul>


<h2>v2.3.2</h2>
2019-01-28<br>
<b>Bugfixes</b>
<ul>
	<li>Fix crash related to empty geometries.</li>
</ul>


<h2>v2.3.1</h2>
2019-01-24<br>
<b>Bugfixes</b>
<ul>
	<li>Avoid collapsing reference tree when project changes.</li>
</ul>


<h2>v2.3.0</h2>
2019-01-14<br>
<b>New features</b>
<ul>
	<li>Labels in 3D.</li>
</ul>

<b>Improvements</b>
<ul>
	<li>LandXML handling improvements.</li>
	<li>Show file issues in the reference dialog.</li>
	<li>Faster DXF loading.</li>
	<li>Make geometry semi-transparent when the 3D-view comes close.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fixed issue where height/side/warning is not loaded correctly.</li>
	<li>Fixed wrong calculation of total points/lines/surfaces in some projects.</li>
	<li>Fix dimming of label when selecting geometry.</li>
	<li>Fixed crash after many screen changes.</li>
</ul>


<h2>v2.2.3</h2>
2018-12-11<br>
<b>Improvements</b>
<ul>
	<li>Always accept coordinatesystems without predefined bounds.</li>
	<li>Avoid "calculation unavailable" popping up sometimes.</li>
</ul>

<b>Bugfixes</b>
<ul>
	<li>Fixed "profile from line" not removing geometry correctly.</li>
	<li>Fix error and warning not being sent when reconnecting to server.</li>
	<li>Make licensing work on some ARM-devices.</li>
</ul>


<h2>v2.2.2</h2>
2018-11-29<br>
<b>Improvements</b>
<ul>
<li>Shrink 3D text a bit.</li>
<li>Show which files is currently being processed.</li>
<li>Added hiding 3D texts in references.</li>
</ul>

<b>Bugfixes</b>
<ul>
<li>Fix handling of DXF arcs and circles.</li>
<li>Strip DXF text control characters.</li>
<li>Fix issues where 3D selection could differ from reference dialog selection.</li>
</ul>


<h2>v2.2.1</h2>
2018-11-22<br>
<b>Bugfixes</b>
<ul>
<li>Fix crash when creating line.</li>
</ul>

<h2>v2.2.0</h2>
2018-11-20<br>
<b>Improvements</b>
<ul>
<li>Improve performance of selection of terrain.</li>
<li>Handle LandXML with newlines in coordinates.</li>
<li>Allow users to switch between NTRIP and UHF.</li>
<li>Progressbar when loading projects.</li>
<li>Avoid regular jumps in the graphics for large projects.</li>
<li>Improved point visualization.</li>
<li>Support setting UHF-settings.</li>
<li>Reference selection improvements.</li>
<li>Show same sign for roadslope on both side of the road.</li>
</ul>

<b>Bugfixes</b>
<ul>
<li>Fix some plane related crashes</li>
<li>Do not disable calculations if tilt rotator is disconnected and unused.</li>
</ul>
